.section {
    background-size:cover;
    background-repeat: no-repeat;    
}
#section1 {
    /* background-image: url(../img/BACK-IMG1-01.png); */
    background-image: url(../img/candy-says-triple-exposure.jpg);
}
#section2 {
    background-image: url(../img/BACK-IMG-02.jpg);
}
#logo img {
    width: 100%;
}
#logo {
    opacity: 0.5;
    margin-top: 30%;
}
#blurb-logo img {
    width: 100%;
}
#photo1 img {
    width: 100%;
}

.icons {
    z-index: 10000000;
    margin-top: 3%;
}
.icon img {
    width: 80%;
}
.player-small {
    display: none;
}
.player-tiny {
    display: none;
}
.blurb {
    color: white;
    font-size: 17px;
    line-height: 22px;
    padding-bottom: 5%;
}
.blurb a {
    color: rgba(0, 186, 255, 0.5);
}
.link-icons img {
    width: 100%;
}
.link-icons {
    opacity: 0.5;
}
.contact {
    font-size: 15px;
    text-align: right;
    color: rgba(255, 0, 0, 0.5);
    margin-top: 10%;
}

@media screen and (max-width: 770px) {  
    #section1 {
        background-image: url(../img/BACK-IMG-res.png);
        background-position: center;
    }
    #section2 {
        background-image: url(../img/BACK-IMG-res2.png);
    }
    #blurb-logo {
        display: block;
        margin-top: 0;
    }
}

@media screen and (max-width: 414px) {
    #section1 {
        background-image: url(../img/BACK-IMG-res.png);
        background-position: center;
    }
    #section2 {
        background-image: url(../img/BACK-IMG-res2.png);
    }
    #blurb-logo {
        display: none;
    }
    #text {
        margin-top: 5%;
        text-align: center;
    }
    .blurb {
        font-size: 13px;
        line-height: 13px;
    }
    .player {
        display: none;
    }
    .player-small {
        display: block;
    }
}

@media screen and (max-width: 414px) {
    .player-small {
        display: none;
    }
    .player-tiny {
        display: block;
    }
}
